<SubtitlesTrack>
  <Key time="0.9" value="A Ferrari is built for one purpose: performance. The gold standard of high-end machines, \nFerrari has been the dominant force in racing for the last 80 years." />
  <Key time="12.6" value="Their founder, Enzo Ferrari, used to live above his workshop so he could constantly improve on his cars." />
  <Key time="19.2" value="Enzo Ferrari's flair for the dramatic lives on as well, \nwith each race car emblazoned in trademark Ferrari red." />
  <Key time="27.6" value="The Ferrari team owns most of the major Formula One racing records, \nbut their winning ways extend beyond the track." />
  <Key time="35.3" value="Their bold looks and winning history have made Ferrari the most powerful brand in the world, \nahead of corporate juggernauts like Apple and Samsung." />
  <Key time="44.7" value="This potent combination of success and style has also made owning a Ferrari \nthe ultimate dream for racing fans across the globe." />
  <Key time="60.0" value="" />
</SubtitlesTrack>